source: temp/trunk/html/css/layout/order/index.css @ 1328

Revision 1328, 775 bytes checked in by naka, 20 years ago (diff)

* empty log message *

  • Property svn:mime-type set to application/octet-stream
Line 
1@charset "euc-jp";
2
3/***±¦¥³¥ó¥Æ¥ó¥Ä***/
4#container #right #maintitle{
5border: 0;
6margin: 0 0 15px 0;
7padding: 0;
8width: 570px;
9}
10
11/*¥Æ¡¼¥Ö¥ë*/
12#container #right #frame{
13border: 0;
14margin: 0;
15padding: 0;
16width: 570px;
17background: #ccc;
18}
19
20#container #right #frame #left{
21background: #ecf5ff;
22width: 140px;
23}
24
25#container #right #frame #right{
26background: #fff;
27width: 387px;
28}
29
30/*¥Æ¡¼¥Ö¥ë(Æþ¤ì»Ò¤Ë¤Ê¤Ã¤Æ¤¤¤ë¤â¤Î)*/
31#container #right #frame #right #history{
32border: 0;
33margin: 0;
34padding: 0;
35width: 387px;
36}
37
38#container #right #frame #right #history #left02{
39width: 120px;
40}
41
42#container #right #frame #right #history #spacer{
43width: 10x;
44}
45
46#container #right #frame #right #history #right02{
47background: #fff;
48width: 257px;
49}
50
Note: See TracBrowser for help on using the repository browser.